nodejs-json-stringify-safe-5.0.0-1.el6.noarch.rpm


Advertisement

Description

nodejs-json-stringify-safe - JSON.stringify that handles circular references

Property Value
Distribution CentOS 6
Repository EPEL x86_64
Package name nodejs-json-stringify-safe
Package version 5.0.0
Package release 1.el6
Package architecture noarch
Package type rpm
Installed size 3.82 KB
Download size 6.23 KB
Official Mirror dl.fedoraproject.org
This module provides functionality similar to JavaScript's JSON.stringify, but
it doesn't blow up when it encounters circular references.

Alternatives

Package Version Architecture Repository
nodejs-json-stringify-safe-5.0.0-1.sdl6.noarch.rpm 5.0.0 noarch PUIAS Unsupported
nodejs-json-stringify-safe-5.0.0-1.sdl6.noarch.rpm 5.0.0 noarch PUIAS Unsupported
nodejs-json-stringify-safe-5.0.0-1.el6.noarch.rpm 5.0.0 noarch EPEL
nodejs-json-stringify-safe - - -

Requires

Name Value
nodejs(engine) -

Provides

Name Value
nodejs-json-stringify-safe = 5.0.0-1.el6
npm(json-stringify-safe) = 5.0.0

Download

Type URL
Binary Package nodejs-json-stringify-safe-5.0.0-1.el6.noarch.rpm
Source Package nodejs-json-stringify-safe-5.0.0-1.el6.src.rpm

Install Howto

  1. Download the latest epel-release rpm from
    http://dl.fedoraproject.org/pub/epel/6/x86_64/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install nodejs-json-stringify-safe rpm package:
    # yum install nodejs-json-stringify-safe

Files

Path
/usr/lib/node_modules/json-stringify-safe/package.json
/usr/lib/node_modules/json-stringify-safe/stringify.js
/usr/share/doc/nodejs-json-stringify-safe-5.0.0/LICENSE
/usr/share/doc/nodejs-json-stringify-safe-5.0.0/README.md

Changelog

2013-06-23 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 5.0.0-1
- new upstream release 5.0.0
2013-06-22 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 4.0.0-4
- restrict to compatible arches
2013-04-15 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 4.0.0-3
- add macro for EPEL6 dependency generation
2013-04-05 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 4.0.0-2
- fix rpmlint warnings
2013-04-05 - T.C. Hollingsworth <tchollingsworth@gmail.com> - 4.0.0-1
- initial package

See Also

Package Description
nodejs-jsonfile-1.1.1-1.el6.noarch.rpm Easily read/write JSON files
nodejs-jsonify-0.0.0-2.el6.noarch.rpm JSON without touching any globals
nodejs-jsonparse-1.0.0-2.el6.noarch.rpm Pure-js JSON streaming parser for node.js
nodejs-jsonstream-0.10.0-2.el6.noarch.rpm Streaming JSON.parse and stringify for Node.js
nodejs-jwt-simple-0.2.0-1.el6.noarch.rpm JWT(JSON Web Token) encode and decode module for Node.js
nodejs-keypress-0.2.1-1.el6.noarch.rpm Make any Node ReadableStream emit "keypress" events
nodejs-langdetect-0.2.0-1.el6.noarch.rpm Language detection library for Node.js
nodejs-lcov-parse-0.0.10-2.el6.noarch.rpm Parse lcov results files and return JSON
nodejs-less-1.7.0-1.el6.noarch.rpm Less.js The dynamic stylesheet language
nodejs-libxmljs-0.8.1-3.el6.x86_64.rpm Node.js module that provides libxml bindings for the v8 javascript engine
nodejs-line-reader-0.2.4-3.el6.1.noarch.rpm Asynchronous line-by-line file reader
nodejs-load-grunt-tasks-0.4.0-2.el6.noarch.rpm Load multiple grunt tasks using globbing patterns
nodejs-lockfile-0.4.2-1.el6.noarch.rpm A very polite lock file utility
nodejs-lodash-2.4.1-2.el6.noarch.rpm A low-level utility library delivering consistency and customization
nodejs-lru-cache-2.3.0-3.el6.noarch.rpm A least recently used cache object for Node.js
Advertisement
Advertisement